id: ebay-phish

info:
  name: ebay phishing Detection
  author: rxerium
  severity: info
  description: |
    A ebay phishing website was detected
  reference:
    - https://ebay.com
  metadata:
    max-request: 1
  tags: phishing,ebay,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Electronics, Cars, Fashion, Collectibles &amp; More | eBay'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"ebay.com")'
# digest: 4b0a00483046022100947242be8b4813d9e29786b7996ef1a400a20af9c23799348655beaee51801bc022100e296e368062f498dac64a463870d93acc532faa035d4164f93330754a9492f3e:922c64590222798bb761d5b6d8e72950